/*
Theme Name: Lenpart
Theme URI: https://www.lenpart.co.uk/
Template: Divi
Author: Website Energizers
Author URI: https://websiteenergizers.com/
Description: Divi child theme for Lenpart, built by Website Energizers
Version: 5.6.2.1780923206
Updated: 2026-06-08 12:53:26

*/

.we-child-cat-label h2 {
	font-size: 28px!important;
}

.we-cat-product-label h2 {
  		font-size: 28px!important;
}

@media screen and (max-width: 767px) {
	.we-cat-product-label h2 {
  		font-size: 20px!important;
	}
	
	.we-cat-pagination {
		font-size: 18px!important;
	}
}


